Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1340100 - web console clients pkgs
Summary: web console clients pkgs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.0.0-rc
: 4.0.0
Assignee: Michal Skrivanek
QA Contact: meital avital
URL:
Whiteboard: virt
Depends On: 1123748
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2016-05-26 12:49 UTC by Michal Skrivanek
Modified: 2016-08-23 20:47 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1123748
Environment:
Last Closed: 2016-08-23 20:47:02 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1689 normal SHIPPED_LIVE web console clients bug fix and enhancement for update for RHV 4.0 2016-09-02 20:28:51 UTC

Description Michal Skrivanek 2016-05-26 12:49:38 UTC
ship for 4.0 since it's el7 now

+++ This bug was initially created as a clone of Bug #1123748 +++


--- Additional comment from Michal Skrivanek on 2014-07-28 09:37:46 CEST ---

ship novnc, spice_html5 and websockify, same versions as 3.4


--- Additional comment from errata-xmlrpc on 2015-02-11 18:41:06 CET ---

Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0199.html

Comment 4 meital avital 2016-08-22 09:00:28 UTC
Verified on version: 4.0.2.7-0.1.el7ev

Those are the packages:
novnc-0.5.1-2.el7.noarch
spice-html5-0.1.6-2.el7.noarch
python-websockify-0.6.0-2.el7.noarch

Comment 5 errata-xmlrpc 2016-08-23 20:47:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1689.html


Note You need to log in before you can comment on or make changes to this bug.